{% extends "layout.jinja" %}
{% set active_page = "adminlogin" %}
{% block body %}
      <main role="main" class="inner cover">
        <h1>Admin Login</h1>
        <form action="{{ url_for('auth.adminlogin') }}" method=post>
          <dl>
              <dt>username
              <dd><input type=text name=username>
              <dt>password
              <dd><input type=password name=password>
              <dd><input type=submit value=Login>
          </dl>
        </form>
      </main>
      {% endblock %}

{% block footer %}
  <div class="inner">
      <a href="{{ url_for('auth.rsvp') }}"")>main page</a>
  </div>
{% endblock %}